#sliderSegmentedControl .mui-scroll {
	width: 100%;
	background-color: white;

}

#sliderSegmentedControl a {
	width: 50%;
}

.mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active {
	color: red !important;
}

#OA_task_1 {
	background-color: transparent;
}

#OA_task_1 li {
	background-color: white;
	width: 96%;
	margin: 0 auto 10px;
	border-radius: 10px;
}

hr{
	border: 0 !important ;
	height: 1px !important;
	background-color: lightgray !important;
}
.title{
	width: 90%;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: space-between;	
}
.title h5{
	color:black;
}
textarea{
	width: 90% !important;
	margin: 5% !important;
	background-color: lightgray !important;
}
.mui-card{
	border-radius: 10px !important;
	box-shadow: 0 0  !important;
}
.mui-card-footer{
	display: flex !important;
	align-items: center;
	justify-content: center !important;
}
.card1 .mui-card-footer span,.card1 .mui-card-footer h5{
	color: red;
}
.hid {
	display: none;
}
.card2 .bc{
	display: none;
}

.del{
	color: red !important;
}
.card2 .mui-card-footer span,.card2 .mui-card-footer h5{
	color: orange;
}


